#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.2
visibility:           public
id:                   hedgehog-1.2-I9IyB1h7sDn9Uxr3yTYmGm
key:                  hedgehog-1.2-I9IyB1h7sDn9Uxr3yTYmGm
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  5f7066a810626d5c4242f402a622d0bd
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Barbie
    Hedgehog.Internal.Config Hedgehog.Internal.Discovery
    Hedgehog.Internal.Distributive Hedgehog.Internal.Exception
    Hedgehog.Internal.Gen Hedgehog.Internal.HTraversable
    Hedgehog.Internal.Opaque Hedgehog.Internal.Prelude
    Hedgehog.Internal.Property Hedgehog.Internal.Queue
    Hedgehog.Internal.Range Hedgehog.Internal.Region
    Hedgehog.Internal.Report Hedgehog.Internal.Runner
    Hedgehog.Internal.Seed Hedgehog.Internal.Show
    Hedgehog.Internal.Shrink Hedgehog.Internal.Source
    Hedgehog.Internal.State Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hedgehog-1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hedgehog-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hedgehog
hs-libraries:         HShedgehog-1.2-I9IyB1h7sDn9Uxr3yTYmGm
depends:
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE
    async-2.2.5-BrTWnMUC2zMDZ2E35FeCoi
    barbies-2.0.5.0-HBCBK2c9mArCdUB5F5LxBq base-4.16.4.0
    bytestring-0.11.4.0
    concurrent-output-1.10.21-AJH2ADx9HpL8BP1T4zwxa1 containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2
    erf-2.0.0.0-5wUg0hFZ5TmCeYzfUgzGpS exceptions-0.10.4
    lifted-async-0.10.2.5-7dkBAJTcV4FK0Bcb51t8Pn
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi
    monad-control-1.0.3.1-4nPlEHsrVcm7mtOLihhdg6 mtl-2.2.2
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    random-1.2.1.2-63YyeAkIomQIeqEHAnFCk1
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF stm-2.5.0.2
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 transformers-base-0.4.6-4mLyiZ1lYe32soo1Zji4lM
    wl-pprint-annotated-0.1.0.1-BIQiMOGn9EQ8at820qV3Af

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

